/*Dave E 5/26/15 01978079 

.flexslider {
    border:none !important;
    -webkit-box-shadow: none !important;
}
 End fix*/

/* Edited section at Client Request per BRMiller - resolving Case ID # XXXXXX - XXXXXX */ 
.flexslider { 
  box-shadow: 0 0px 0px 0;
  -webkit-box-shadow: 0 0px 0px 0;
  -moz-box-shadow: 0 0px 0px 0;
  -o-box-shadow: 0 0px 0px 0;
}

.blu-btn {
    background: #e44044 !important;
    width: 200px;
        padding: 10px;
    border-radius: 39px;
    color: #fff;
    box-shadow: 1px 1px 2px 0 #a49d9d;
    position: relative;
    margin: 0 auto;
    -webkit-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #F7BB3B;
}

.summary {
      text-align: left;
      padding-top: 15px;
}

.ratings-summary {
    position: relative;
    font-size: 1em;
    line-height: 1.3em;
      text-align: left;
}

.add-review {
    margin: 15px 0 0;
    text-align: left;
}

.ratings-summary, .add-review {
    text-align: center;
}

div.radio span {
    display: contents;
}
/* END EDIT */

